package com.xhkjedu.exception;

/**
 * @Description：业务处理异常
 * @Author: WN
 * @Date: 2023/11/15 17:50:40
 **/
public class ServiceException extends RuntimeException {
    public ServiceException() {
    }

    public ServiceException(String message) {
        super(message);
    }

    public ServiceException(String message, Throwable cause) {
        super(message, cause);
    }
}
